## NAME

gt-splitfasta - Split the supplied fasta file.

## SYNOPSIS

gt splitfasta [option …] fastafile

## DESCRIPTION

-numfiles [value]

  set the number of target files (default: 0)

-targetsize [value]

  set the target file size in MB (default: 50)

-splitdesc [string]

  put every fasta entry in a separate file named by its description in the given directory (default: undefined)

-width [value]

  set output width for FASTA sequence printing (0 disables formatting) (default: 0)

-force [yes|no]

  force writing to output file (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.